html { 
  font-size: 14px;
  -ms-text-size-adjust: 100%; 
  -webkit-text-size-adjust: 100%; 
} 

body {
  width: 99%;
  height: 100%;
  line-height:normal;
  background-color: #eee;
  color: black;
  margin: 0px; 
  padding: 3px;
  min-width: 319px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px; 
}

body, div, td {
  *zoom:1;
  vertical-align: top;
}

select {
  line-height:18px;
  height:18px;
  font-size:16px;
}

input[type="text"] {
  line-height:18px;
  height:18px;
  font-size:1px;
}

input[type="password"] {
  line-height:18px;
  height:18px;
  font-size:1px;
}

h1,h2,h3,header {
 	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	xvertical-align: baseline;
  font-weight: normal;
  font-size: 14px;
}

#logo {
  display:flex; 
  justify-content:space-between;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  line-height: 18px !important; 
  vertical-align: middle;
  padding-left: 2px;
}

#logoimg {
  width: 320px;
  max-width:340px;
  max-height:100px;
}

.logotagline {
  font-size: 14px;
}

#selsrchdiv {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding-left: 2px;
}

#searchdiv {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  xmargin-right: 20px;
  xmargin-bottom: 20px;
  xmin-width: 200px;
  height: 35px;
  line-height: 35px;
}

#searchform {
  max-width: 200px;
  flex-shrink: 2;
}

#searchbox {
  
  font-size: 16px;
  width: 200px;
  line-height: 16px;
  border-width: 1px;
  border-color: #000;
  border-style: solid;
}

#searchicon {
  height: 20px;
  padding-right: 4px;
  vertical-align: middle;
}

#embed {
  xposition: relative;
  font-size: 14px;
  display: block;
  clear:both;
}


#databox {
  xposition: relative;
  xz-index: 1 !important;
  margin: auto;
}

#itemlist {
  margin: 0 auto;
  text-align: center;
  padding: 0px;
}

.grid-item {
  display: inline-block;
  *display: inline;
  padding: 0px;
  max-width: 280px;
  width: 280px;
  overflow:hidden;
  border-width: 2px;
  border-color: #ddd;
  border-style: solid;
  background-color: #aab;
  text-decoration: none;
  margin: 10px 10px;
  color: black;
  vertical-align: top;
}

.grid-item:hover {
  border-color: #000;
}

.gridimg {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  background-color: #fff;
  height: auto;
}

.gridimg img {
  max-width: 100px;
}


.gridleft {
  text-align: center;
  min-width:100px;
  width: 100px;
}

.gridright {
  text-align: center;
  width: 160px;
}

.gridright h2 {
  font-size: 14px;
  font-weight: 500;
  color: #446;
  overflow-wrap: break-word;
  padding-left: 5px;
}

.gridftr {
  height: auto;
  background-color: #fff;
  line-height: 14px;
  padding: 4px;
}

.gridftr h3 {
  font-size: 12px;
  color: black;
}
  
.gridftr td {
  vertical-align: middle;
}

.prodimg {
  padding: 5px;
  padding-left: 8px;
  padding-right: 8px;
}

.vndicon {
  font-size: 12px;
  vertical-align: top;
  text-align: right;
}

.vndicon img {
  max-width: 95px;
  max-height: 22px;
  font-size: 10px;
}

.minw72 {
  min-width: 72px;
}

.itembtn {
  font-size: 10px;
  width: 48px;
  height: 20px;
}

.gridtbl {
  width: 100%;
  padding: 0px;
  border-collapse: collapse;
}

.gridtbl tbody {
  margin: 0px;
}

.gridtbl tr {
  vertical-align: top;
}

.gridtbl tr:hover {
  background-color: #eee;
}

.gridtbl td {
  xpadding-left: 8px;
  border-width: 0px;

}

.gridnotes {
  font-size: 12px;
  color: #888;
}

.notend {
  font-weight: normal;
  font-size: 10px;
  color: #666;
}

.tdprc {
  text-align: left;
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  line-height: 18px;
}

.tdprc img {
  vertical-align: top;
}

.flagicon {
  height:16px;
  padding-right: 2px;
}

footer {
  max-width: 95%;
  font-size: 10px;
}

#ftrbox {
  max-width: 95%;
  font-size: 12px;
}

@media screen and (max-width: 750px) { 
  .
}